.contentwrap {
	max-width: 1170px;
	margin: 0 auto;
}
.contentwrap ul {
	list-style: none;
	margin: 0;
	padding: 0;
}
.contitle {
	text-align: center;
	padding: 30px 0;
}
#parttabs {
	display: flex;
	flex-direction: row;
}
#parttabs > li > a {
	display: inline-block;
	background: #0C87BF;
	height: 42px;
	padding: 5px 15px;
	line-height: 32px;
	color: #fff;
	border: none;
	margin: 0 15px 15px 0;
	color: #fff;
	border-radius: 4px;
	font-size: 16px;
}
#parttabs > li > a:hover, #parttabs > li > a.active {
	background: #ea5b0c;
	text-decoration: none;
}
.partsectitle {
    background: #efefef;
    font-size: 16px;
    font-weight: bold;
    text-transform: uppercase;
    line-height: 1.3;
    padding: 20px;
    margin-bottom: 40px;
    color: #494949;
}
.contentwrap .partlogos {
	list-style: none;
	padding: 0 0 30px;
	margin: 0;
	overflow: hidden;
}
.partngroup {
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
	margin: 0 -15px;
	flex-shrink: 0;
}
.partndata {
	width: 25%;
	padding: 0 15px 30px;
	text-align: center;
}
.plogbox {
	transition: all .3s ease-in-out;
	border-radius: 6px;
	padding: 10px;
	transform: scale(0);
    background: #f6f6f6;
}
.partndata:hover .plogbox {
	background: #cccccc;
}
li.active .plogbox {
	transform: scale(1);
}
.partnlogo {
    padding: 10px;
    height: 167px;
    background: #fff;
    display: flex;
    justify-content: center;
    align-items: center;
}
.partnlogo img {
	max-height: 100%;
	transition: all .3s ease-in-out;
}
.partname {
	color: #000;
	font-size: 15px;
	margin: 0;
	padding: 10px 0;
}

@media only screen and (max-width: 1220px) {
	.contentwrap {
		padding: 0 15px;
		max-width: 100%;
	}
	#parttabs {
		justify-content: space-between;
	}
	#parttabs > li > a {
		margin: 0 5px 15px;
		padding: 5px 10px;
		font-size: 14px;
	}
	.partsectitle {
		padding: 15px 15px;
		margin-bottom: 15px;
	}
}
@media only screen and (max-width: 991px) {
	#parttabs {
		flex-direction: column;
		background: #0C87BF;
		border-radius: 4px;
		overflow: hidden;
		max-height: 46px;
		height: auto;
		position: relative;
		z-index: 0;
	}
	#parttabs::before {
		content: 'Category';
		display: block;
		line-height: 46px;
		height: 48px;
		width: 100%;
		padding: 0 15px;
		color: #fff;
	}
	#parttabs::after {
		content: '';
		display: block;
		width: 46px;
		height: 46px;
		position: absolute;
		z-index: 0;
		right: 0;
		top: 0;
		transition: all .3s ease-in-out;
		background: url(http://israeltraumacoalition.org/wp-content/uploads/2020/08/icncarret.png) center / 16px auto no-repeat;
	}
	#parttabs:hover {
		max-height: 600px;
	}
	#parttabs:hover::after {
		transform: rotate(180deg);
	}
	#parttabs > li > a {
		margin: 0;
		display: block;
		padding: 8px 15px;
		font-size: 15px;
		height: auto;
	}
	.partndata {
		width: 33.3333%;
	}
}
@media only screen and (max-width: 767px) {
	.partndata {
		width: 50%;
	}
	.partnlogo {
		height: 145px;
	}
	.plogbox {
		max-width: 270px;
		margin: 0 auto;
	}
}
@media only screen and (max-width: 540px) {
	.partndata {
		width: 100%;
	}
	.partnlogo {
		height: 130px;
	}
}